EDIT MODE

モバイルアプリ開発に関することを書いています

2015-10-29から1日間の記事一覧

API level 23 未満を考慮した指紋認証 API の実装

前回、指紋認証 API のサンプルコードをざっと見てみたのですが、そのときに FingerprintManagerCompat クラスが Support Library v4 にあるのを見つけました。 androhi.hatenablog.com このクラスを使えば Android 6.0 (API level 23 未満) も含め、スッキ…